<?php

if (isset($_SESSION['usuario'])){

$user=$_SESSION['usuario'];

}

else{

?>

<script>

location.href="index.php?errorusuario=3";

</script>

<?php }

?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">

<head>

<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />

<title>Untitled Document</title>

<style type="text/css">

<!--

body {

	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

}

-->

</style>

<link href="ucaestilos.css" rel="stylesheet" type="text/css" />

<style type="text/css">

<!--

.Estilo1 {font-size: 14px}

-->

</style>

<script src="prototype.js" language="javascript"></script>

<script src="ajax_orios.js" language="javascript"></script>

</head>



<body>

<div>

  <table width="950" border="0" align="center">

    <tr>

      <td><p class="style10">BAJA DE PRODUCTO</p>

      </td>

    </tr>

    <tr>

      <td><table width="100%" height="0" border="0" cellpadding="0" cellspacing="5">

          <tr>

            <td width="92%" valign="top"><span class="style5">Buscar producto:</span><span class="style4">
<input name="producto" type="text" id="producto" onKeyUp="javascript:filtroproductobaja()" />

            </span></td>

          </tr>

          <tr>

            <td colspan="3" align="center" valign="top"><hr width="100%" size="1" noshade="noshade" color="#0D3356"></td>

          </tr>

      </table></td>

    </tr>

  </table>

  <table width="950" border="0" align="center">

    <tr>

      <td >

        <div id="filtrado">

          <p>

            <?php

	  //PAGINACION

	  // Tama&ntilde;o de resultados por pagina

			$tamano=100;			

			// Pagina a mostrar e incio del registro

			$pagina = @$_GET["pagina"]; 

			if (!$pagina) { 

			    $inicio = 0; 

			    $pagina=1; 

			} 

			else { 

			    $inicio = ($pagina - 1) * $tamano; 

			}

			

			//=========IMPRESION DE TABLA

	    echo "<table align='center' cellpadding='2' class='tablaBordes'>";
		echo "<tr class='tablaCabecera' align='center'>";

		
		echo "<td >";
		echo " ID ";
		echo "</td>";

		echo "<td>";
		echo "Nombre";
		echo "</td>";

		echo "<td>";
		echo "Unidades por <br>Paquete";
		echo "</td>";

		echo "<td>";
		echo "Existencias";
		echo "</td>";

		echo "<td>";
		echo "Seleccionar";
		echo "</td>";

		echo "</tr>";

			$query="SELECT clave,nombre,unidadespaquete FROM productos ORDER BY nombre";
			$result=mysql_query($query,$conex) or die ("No se consultaron los productos");
			$numero_filas=mysql_num_rows($result);
			$numero_campos= mysql_num_fields($result);
			while($fila = mysql_fetch_array($result))
			{
			echo "<tr class='tablaBordes'>";

			echo "<td class='style1'>";
			echo $fila[0];
			echo "</td>";
			
			echo "<td class='style1'>";
			echo utf8_encode($fila[1]);
			echo "</td>";
			
			echo "<td class='style1' align='center'>";
			echo $fila[2];
			echo "</td>";
			

			$query2="SELECT existencia FROM almacenes WHERE idProducto='$fila[0]'";
			$result2=mysql_query($query2,$conex) or die ("no se consulto la existencia");
			@$existencia=mysql_result($result2,0,'existencia');

			echo "<td class='style1' align='center'>";
			echo $existencia;
			echo "</td>";

			//Seleccionar
			echo "<td align='center'>";
			echo "<a href='main.php?a=492&idProd="; echo $fila[0]; echo "'> <img src='img/good.jpg' border='0' ALT='Seleccionar producto'> </a>";
			echo "</td>";
			echo "</tr>";

		}

		echo "</table>";





?>
          </p>
        </div>

	  

      </td>

    </tr>

  </table>

</div>

</body>

</html>

